<?php get_header(); ?>
		<div id="header-wrapper">
			<?php get_template_part( 'content-top', get_post_format() ); ?> 
		</div>
		<!-- Content -->
			<div id="content-wrapper">
				<div id="content">
					<div class="container">
						<div class="row">
							<div class="3u">

								<!-- Left Sidebar -->
								<?php get_sidebar('left'); ?>
							</div>
							<div class="6u important(collapse)">

								<!-- Main Content -->
								<?php if ( have_posts() ) { 
									while ( have_posts() ) : the_post();
									?> 
									<section class="is-post is-post-excerpt" <?php post_class(); ?> id="post-<?php the_ID(); ?>">
										<header>
											<h2 class="entry-title"><a title="<?php echo the_title_attribute( 'echo=0' ); ?>" href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2><br />
											<span class="date">
												<span class="month"><?php the_time('M'); ?></span>
												<span class="day"><?php the_time('j'); ?></span>
												<span class="year"><?php the_time('Y'); ?></span>
											</span>
										</header>
										<div class="thumb">
											<a href="<?php the_permalink(); ?>" class="image image-full">
												<?php if ( has_post_thumbnail() ) {
													the_post_thumbnail();
												}  ?>
											</a>
										</div>
										<?php the_content(); ?>
										<br clear="all">
									</section> 
									<div id="single-nav" class="clearfix"> 
										<div class="prev"><?php next_post_link('%link', '<span>%title</span>', false); ?></div>
										<div class="next"><?php previous_post_link('%link', '<span>%title</span>', false); ?></div>
										<div class="prev-responsive"><?php next_post_link('%link', '<span>Previous</span>', false); ?></div>
										<div class="next-responsive"><?php previous_post_link('%link', '<span>Next</span>', false); ?></div>
									</div>
									<!-- /single-nav -->
									<?php endwhile; ?>
								<?php } ?>

							</div>
							<div class="3u">
								
								<!-- Right Sidebar -->
								
								<?php get_sidebar('right'); ?>

							</div>
						</div>
					</div>
				</div>
			</div>
<?php get_template_part( 'content-bottom', get_post_format() );
get_footer(); ?>